apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    run: whoami
  name: whoami-box
spec:
  containers:
  - image: bee42/whoami:2.2.0
    name: whoami
    resources: {}
  - image: busybox
    name: box
    args:
       - sleep
       - "45"
  dnsPolicy: ClusterFirst
  restartPolicy: Never
status: {}
